.mi-cuenta-mobile {
  z-index: 99999;
}
.mi-cuenta-mobile.open {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.footer-li__item a {
  font-size: .875rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.select-producto:hover {
  position: relative;
}
.select-producto:hover:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(0 180 240 / var(--tw-bg-opacity));
  opacity: 0.3;
}
.panel--container__content {
  border-radius: 0.375rem;
  border-width: 1px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgb(229 229 229 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2.25rem;
  padding-bottom: 2.25rem;
}
@media (min-width: 768px) {
  .panel--container__content {
    margin-top: 2rem;
  }
}
.success-theme {
  --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.success-theme .tippy-backdrop {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.success-theme .tippy-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  --tw-text-opacity: 1;
  color: rgb(6 204 202 / var(--tw-text-opacity));
}
.active-filter-point {
  position: absolute;
  background: #f97a7a;
  top: -2px;
  right: -2px;
  opacity: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2.5px solid #fff;
}
.active-filter-point.open {
  opacity: 1;
}
.collapse li.open i {
  --tw-rotate: -180deg;
  -webkit-transform: var(--tw-transform);
      -ms-transform: var(--tw-transform);
          transform: var(--tw-transform);
}
.collapse > li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;

  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-size: .75rem;
  font-weight: 600;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(115 115 115 / var(--tw-text-opacity));
}
.collapse > li .primer-collapse {
  margin-top: 0.75rem;
}
.collapse > li .second-collapse li:first-child {
  padding-top: 14px;
}
.collapse > li.filtro-de-fecha {
  border-top-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(212 212 212 / var(--tw-border-opacity));
}
.collapse > li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.collapse > li i {
  --tw-text-opacity: 1;
  color: rgb(0 180 240 / var(--tw-text-opacity));
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
          transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}
.collapse.second-collapse li {
  border-bottom-width: 0px;
  padding-bottom: 0.25rem;
  padding-top: 0px;
  font-size: 10px;
}
.collapse.second-collapse li a {
  font-weight: 600;
  text-transform: uppercase;
  color: #777;
}
.collapse.second-collapse li:first-child {
  padding-top: 0.5rem;
}
.container-categories-content .collapse-content.primer-collapse {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.main-container-loader .loader2 {
  margin: 0 auto;
  font-size: 3px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid #e8e8e8;
  border-right: 1.1em solid #e8e8e8;
  border-bottom: 1.1em solid #e8e8e8;
  border-left: 1.1em solid #4a4a4a;
  sform: translateZ(0);
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
  top: 6px;
  bottom: 0;
  margin-right: 7px;
}
.main-container-loader .loader2, .main-container-loader .loader2:after {
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
.main-container-loader .loader2 {
  display: none;
}
.main-container-loader .loader--style2 {
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.tw-loader {
  -webkit-animation: twspinner 0.6s linear infinite;
          animation: twspinner 0.6s linear infinite;
  border-radius: 9999px;
  border-width: 2px;
  border-top-width: 2px;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  height: 1.5rem;
  width: 1.5rem;
}
.tw-loader.ek-gree-500 {
  border-top-color: #1dd1a1;
}
.tw-loader.ek-blue-500 {
  border-top-color: #3498db;
}
.absolute-loading-right {
  position: absolute;
  right: 0.75rem;
  top: 50%;
  --tw-translate-y: -50%;
  -webkit-transform: var(--tw-transform);
      -ms-transform: var(--tw-transform);
          transform: var(--tw-transform);
}
@-webkit-keyframes twspinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes twspinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.comprar-btn {
  --tw-bg-opacity: 1;
  background-color: rgb(245 106 128 / var(--tw-bg-opacity));
}
.container-table-ui-compra .check-table {
  width: 20px;
}
.container-table-ui-compra table {
  width: 100%;
  border-collapse: collapse;
  overflow: hidden;
}
.container-table-ui-compra table tfoot tr th {
  padding: 0;
  border-right: 1px solid #e4e4e4 !important;
  border-left: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.container-table-ui-compra td,
.container-table-ui-compra th {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.2);
  font-size: 12px;
}
.container-table-ui-compra th {
  text-align: left;
  border-right: 1px solid #e4e4e4;
}
.container-table-ui-compra th:last-child {
  border-right: 0;
}
.container-table-ui-compra thead th {
  color: #a2a0a2;
  font-size: 12px;
  border-bottom: 1px solid #e4e4e4;
  border-top: 1px solid #e4e4e4;
}
.container-table-ui-compra thead th:first-child {
  border-left: 1px solid #e4e4e4;
}
.container-table-ui-compra thead th:last-child {
  border-right: 1px solid #e4e4e4;
}
.container-table-ui-compra tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.container-table-ui-compra tbody tr:last-child {
  border-bottom: 1px solid #e4e4e4;
}
.container-table-ui-compra tbody td {
  border-right: 1px solid #e4e4e4;
  position: relative;
}
.container-table-ui-compra tbody td:first-child {
  border-right: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
}
.container-table-ui-compra tbody td:last-child {
  border-right: 1px solid #e4e4e4;
}
.container-table-ui-compra tbody td:hover:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -9999px;
  bottom: -9999px;
  z-index: -1;
}
.container-table-ui-compra tbody tr:nth-child(2n) {
  background-color: #fdfdfd;
}
.df-classic {
  color: #777 !important;
  font-family: Avenir !important;
}
.df-classic .df-card__price--new {
  color: #00b4f0 !important;
}
.df-classic .df-header {
  height: 43px;
  padding: 11px;
}
.df-classic .df-panel__title {
  background-color: #00b4f0 !important;
  color: #fff !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 37px;
}
.df-panel--collapse .df-panel__title {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' height='24' width='24'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M18 13H6c-.55 0-1-.45-1-1s.45-1 1-1h12c.55 0 1 .45 1 1s-.45 1-1 1z'/%3E%3C/svg%3E") !important;
  background-repeat: no-repeat !important;
  background-position: right 4px !important;
}
.df-panel--collapse[data-collapse=true] .df-panel__title {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' height='24' width='24'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M18 13h-5v5c0 .55-.45 1-1 1s-1-.45-1-1v-5H6c-.55 0-1-.45-1-1s.45-1 1-1h5V6c0-.55.45-1 1-1s1 .45 1 1v5h5c.55 0 1 .45 1 1s-.45 1-1 1z'/%3E%3C/svg%3E") !important;
  background-repeat: no-repeat !important;
  background-position: right 4px !important;
}
@media (min-width: 768px) {
  .df-classic {
    width: 80% !important;
    left: 50% !important;
  }
}
.df-mobile__action-button,
.df-mobile__action-button svg {
  width: 38px !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 38px !important;
}
.df-mobile .df-mobile__action-button[data-role=close] {
  border-color: #f97a7a !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #f97a7a !important;
}
.df-mobile {
  font-family: Avenir !important;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  .container-doofinder.open {
    z-index: -1;
  }

  .container-doofinder input {
    width: 100%;
    height: 100%;
    border: none;
    padding: 10px;
  }
}
@media (min-width: 768px) {
  .df-classic {
    width: 80% !important;
    left: 50% !important;
  }
}
.df-mobile__action-button,
.df-mobile__action-button svg {
  width: 38px !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 38px !important;
}
.df-mobile .df-mobile__action-button[data-role=close] {
  border-color: #f97a7a !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #f97a7a !important;
}
.df-mobile {
  font-family: Avenir !important;
  overflow-x: hidden;
}
.select-actividades:hover {
  position: relative;
}
.select-actividades:hover:before {
  content: "";
  background: #00b4f0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 576px) and (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}
@media (max-width: 575px) {
  .hidden-sm-down {
    display: none !important;
  }
}
.doofinderLogo {
  display: none !important;
}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .tw-checkbox {
    cursor: pointer;
  }
  .tw-checkbox input[type=checkbox],
.tw-checkbox input[type=radio] {
    --active: rgba(0, 180, 240, var(--tw-bg-opacity));
    --active-inner: #fff;
    --focus: 2px rgba(39, 94, 254, .3);
    --border: #BBC1E1;
    --border-hover: rgba(0, 180, 240, var(--tw-bg-opacity));
    --background: #fff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    pointer-events: all;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    background: var(--b, var(--background));
    -webkit-transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
    transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
  }
  .tw-checkbox input[type=checkbox].__tw-blue, .tw-checkbox input[type=radio].__tw-blue {
    --tw-bg-opacity: 1;
    background-color: rgb(0 180 240 / var(--tw-bg-opacity));
  }
  .tw-checkbox input[type=checkbox]:after,
.tw-checkbox input[type=radio]:after {
    content: "";
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .tw-checkbox input[type=checkbox]:checked,
.tw-checkbox input[type=radio]:checked {
    --b: #00b4f0;
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .tw-checkbox input[type=checkbox].tw-danger,
.tw-checkbox input[type=radio].tw-danger {
    background: #ededed;
  }
  .tw-checkbox input[type=checkbox].tw-danger:checked,
.tw-checkbox input[type=radio].tw-danger:checked {
    --tw-bg-opacity: 1;
    --b: rgb(245 106 128 / var(--tw-bg-opacity));
    --bc: rgb(245 106 128 / var(--tw-bg-opacity));
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
    background: var(--b);
  }
  .tw-checkbox input[type=checkbox]:disabled,
.tw-checkbox input[type=radio]:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: 0.9;
  }
  .tw-checkbox input[type=checkbox]:disabled:checked,
.tw-checkbox input[type=radio]:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .tw-checkbox input[type=checkbox]:disabled + label,
.tw-checkbox input[type=radio]:disabled + label {
    cursor: not-allowed;
  }
  .tw-checkbox input[type=checkbox]:hover:not(:checked):not(:disabled),
.tw-checkbox input[type=radio]:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .tw-checkbox input[type=checkbox]:focus,
.tw-checkbox input[type=radio]:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .tw-checkbox input[type=checkbox]:not(.switch),
.tw-checkbox input[type=radio]:not(.switch) {
    width: 21px;
  }
  .tw-checkbox input[type=checkbox]:not(.switch):after,
.tw-checkbox input[type=radio]:not(.switch):after {
    opacity: var(--o, 0);
  }
  .tw-checkbox input[type=checkbox]:not(.switch):checked,
.tw-checkbox input[type=radio]:not(.switch):checked {
    --o: 1;
  }
  .tw-checkbox input[type=checkbox] + label,
.tw-checkbox input[type=radio] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 4px;
  }
  .tw-checkbox input[type=checkbox]:not(.switch) {
    border-radius: 7px;
  }
  .tw-checkbox input[type=checkbox]:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
        -ms-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .tw-checkbox input[type=checkbox]:not(.switch):checked {
    --r: 43deg;
  }
  .tw-checkbox input[type=checkbox].switch {
    width: 38px;
    border-radius: 11px;
  }
  .tw-checkbox input[type=checkbox].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
        -ms-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .tw-checkbox input[type=checkbox].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .tw-checkbox input[type=checkbox].switch:disabled:not(:checked):after {
    opacity: 0.6;
  }
  .tw-checkbox input[type=radio] {
    border-radius: 50%;
  }
  .tw-checkbox input[type=radio]:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
        -ms-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .tw-checkbox input[type=radio]:checked {
    --s: .5;
  }
}
.tw-select {
  height: 2.75rem;
  width: 100%;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding-left: 1rem;
  padding-right: 1rem;
}
.tw-select:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(0 180 240 / var(--tw-ring-opacity));
}
.tw-select2 .select2-container {
  width: 100% !important;
}
.tw-select2 .select2-search__field {
  height: 2.75rem;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  padding-left: 1rem;
  padding-right: 1rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255/var(--tw-bg-opacity)) !important;
  border: 1px solid #e5e5e5 !important;
  width: 100% !important;
}
.tw-select2 .select2-search--inline {
  margin-top: 10px;
}
.tw-select2 .select2-dropdown--below {
  margin-top: 32px;
}
.tw-input {
  height: 2.75rem;
  width: 100%;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  padding-left: 1rem;
  padding-right: 1rem;
}
.tw-input:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(0 180 240 / var(--tw-ring-opacity));
}
.tw-label {
  margin-bottom: 0.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: left;
  font-size: .875rem;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(82 82 82 / var(--tw-text-opacity));
}
@font-face {
  font-family: "FontAwesome";
  src: url("https://maxcdn.bootstrapcdn.com/font-awesome/latest/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("https://maxcdn.bootstrapcdn.com/font-awesome/latest/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("https://maxcdn.bootstrapcdn.com/font-awesome/latest/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("https://maxcdn.bootstrapcdn.com/font-awesome/latest/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("https://maxcdn.bootstrapcdn.com/font-awesome/latest/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.cp-full::before {
  width: 100%;
}
.placeholder-resena-google {
  height: 150px;
}
@media screen and (max-width: 768px) {
  .placeholder-resena-google {
    height: 370px;
  }
}
.banner-mini-home {
  padding-top: 40px;
  position: absolute;
  z-index: -1;
}
.link-2 {
  font-weight: 700;
  text-transform: lowercase;
  color: rgb(115 115 115 / var(--tw-text-opacity));
  --tw-text-opacity: 0.9;
  text-decoration: underline;
}
.tw-btn-md {
  font-family: "pangram";
  width: 100%;
  border-radius: 4px;
  --tw-bg-opacity: 1;
  background-color: rgb(0 180 240 / var(--tw-bg-opacity));
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: center;
  font-size: .875rem;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
@media (min-width: 768px) {
  .tw-btn-md {
    width: 15rem;
  }
}
.filtro-acciones-mobile {
  display: none;
}
.error-input {
  --tw-border-opacity: 1;
  border-color: rgb(245 106 128 / var(--tw-border-opacity));
  font-size: 10px;
  --tw-text-opacity: 1;
  color: rgb(245 106 128 / var(--tw-text-opacity));
}
